@charset "utf-8";

@media screen and (max-width : 640px) {
/* ==================================================
Required to CMS-8341
================================================== */
#tmp_contents h1 {
	font-size: 192.8%;
	border: 1px solid #333333;
	border-top-width: 5px;
	padding: 14px 10px;
}
#tmp_contents h2 {
	padding: 14px 20px;
	font-size: 164.3%;
	-webkit-background-size: 15px 2px;
	-moz-background-size: 15px 2px;
	background-size: 15px 2px;
}
#tmp_contents h3 {
	font-size: 157.1%;
	-webkit-background-size: 100% 7px;
	-moz-background-size: 100% 7px;
	background-size: 100% 7px;
}
#tmp_contents h4 {
	padding: 5px 20px;
	font-size: 142.8%;
	-webkit-background-size: 14px 7px;
	-moz-background-size: 14px 7px;
	background-size: 14px 7px;
}
#tmp_contents h5 {
	font-size: 128.5%;
}
#tmp_contents h6 {
	font-size: 114.3%;
}
/* outline
================================================== */
#tmp_contents .outline {
	margin-bottom:30px;
}
#tmp_contents table.outline td {
	padding: 16px 10px 10px;
}
#tmp_contents div.outline {
	padding: 16px 10px 10px;
}
/* col2 / col3
================================================== */
div.col2 div.col2L,
div.col3 div.col3L,
div.col3 div.col3M {
	padding-right: 0;
}
div.col2 div.col2R,
div.col3 div.col3M,
div.col3 div.col3R {
	padding-left: 0;
}
#tmp_contents table.col2 td.col2L,
#tmp_contents table.col3 td.col3L,
#tmp_contents table.col3 td.col3M {
	border-right: 0;
}
#tmp_contents table.col2,
#tmp_contents table.col2 thead,
#tmp_contents table.col2 tbody,
#tmp_contents table.col2 tfoot,
#tmp_contents table.col2 tr,
#tmp_contents table.col2 th,
#tmp_contents table.col2 td,
#tmp_contents table.col3,
#tmp_contents table.col3 thead,
#tmp_contents table.col3 tbody,
#tmp_contents table.col3 tfoot,
#tmp_contents table.col3 tr,
#tmp_contents table.col3 th,
#tmp_contents table.col3 td {
	width: 100% !important;
	display: block !important;
}
/* box_btn
================================================== */
#tmp_contents ul.box_btn {
	margin-bottom:15px;
}
#tmp_contents ul.box_btn li {
	margin-bottom:15px;
}
#tmp_contents ul.box_btn li a {
	padding: 16px 10px 13px 34px;
	background-position: 16px 21px;
	-webkit-background-size: 8px 13px;
	-moz-background-size: 8px 13px;
	background-size: 8px 13px;
	-webkit-box-shadow: 0 0 1px 0 rgba(68, 68, 68, 0.2);
	-moz-box-shadow: 0 0 1px 0 rgba(68, 68, 68, 0.2);
	box-shadow: 0 0 1px 0 rgba(68, 68, 68, 0.2);
}
/* box_menu
================================================== */
#tmp_contents .box_menu {
	margin-bottom:30px;
	-webkit-box-shadow: 0 0 1px 0 rgba(68, 68, 68, 0.2);
	-moz-box-shadow: 0 0 1px 0 rgba(68, 68, 68, 0.2);
	box-shadow: 0 0 1px 0 rgba(68, 68, 68, 0.2);
}
#tmp_contents .box_menu .box_menu_ttl{
	padding: 14px 10px 14px 10px;
}
#tmp_contents .box_menu .box_menu_ttl a {
	padding: 14px 10px 14px 35px;
	margin: -14px -10px -14px -10px;
	background-position: 16px 19px;
	-webkit-background-size: 8px 13px;
	-moz-background-size: 8px 13px;
	background-size: 8px 13px;
}
#tmp_contents .box_menu .box_menu_cnt {
	padding: 10px 10px 16px;
}
#tmp_contents .box_menu ul {
	margin-left: 18px;
}
/* box_info, box_link
================================================== */
#tmp_contents .box_link,
#tmp_contents .box_info {
	margin-bottom:30px;
}
#tmp_contents .box_info,
#tmp_contents .box_link {
	border: 1px solid #e5e5e5;
	-webkit-box-shadow: 0 0 1px 0 rgba(68, 68, 68, 0.2);
	-moz-box-shadow: 0 0 1px 0 rgba(68, 68, 68, 0.2);
	box-shadow: 0 0 1px 0 rgba(68, 68, 68, 0.2);
}
#tmp_contents .box_info .box_info_ttl,
#tmp_contents .box_link .box_link_ttl {
	margin: 0 10px;
	font-size: 142.8%;
	padding: 10px 0;
}
#tmp_contents .box_link .box_link_cnt,
#tmp_contents .box_info .box_info_cnt {
	padding: 18px 10px 10px;
}
#tmp_contents .box_info ul li,
#tmp_contents .box_link ul li {
	background-position: 0 2px;
	padding-left: 14px;
	-webkit-background-size: 8px 12px;
	-moz-background-size: 8px 12px;
	background-size: 8px 12px;
}
/* ==================================================
gmap
================================================== */
#tmp_contents .box_gmap_link a {
	min-width: 175px;
	padding: 7px 10px;
}

/* ==================================================
idx
================================================== */
.banner_title:before{
	left: 0;
}
.banner_title,
.cate001 .banner_title {
	min-height: 210px;
	margin-bottom:10px;
}
.banner_title .banner_img_pc {
	display: none;
}
.banner_title .banner_img_sp {
	display: block;
}
.banner_title img {
	min-height: 210px;
}
.section_attention{
	margin: -30px 0 35px;
}
.attention_box{
	padding: 20px 15px 12px;
	border-width: 1px;
}
.attention_box .attention_ttl{
	margin-bottom: 5px;
}
.attention_box .attention_ttl h2{
	padding-left: 18px;
	font-size: 121.4%;
	background-position: 0 2px;
	background-size: 13px auto;
	-webkit-background-size: 13px auto;
}
.attention_box .attention_ttl span {
	font-size: 85.7%;
	vertical-align: top;
	padding: 0 8px;
	margin-left: 17px;
	-webkit-background-size: 100% 6px;
	-moz-background-size: 100% 6px;
	background-size: 100% 6px;
}
.wrap_topic_list {
	margin: 0 0 16px;
}
.wrap_topic_list .topic_list {
	padding: 15px 0;
}
.wrap_topic_list .topic_list a{
	padding-left: 15px;
	background-position: 0 center;
}
.action_list a{
	padding-left: 17px;
	font-size: 92.8%;
	background-position: 0 3px;
	background-size: 14px auto;
	-webkit-background-size: 14px auto;
}
/* idx_menu */
#tmp_contents .idx_menu .box_menu{
	margin-bottom: 25px;
}
#tmp_contents .idx_menu .box_menu .box_menu_ttl{
	font-size: 114.2%;
	padding: 20px 15px 16px 15px;
}
#tmp_contents .idx_menu .box_menu .box_menu_ttl p a{
	padding: 20px 15px 16px 30px;
	margin: -20px -15px -16px -15px;
	background-position: 13px 23px;
	background-size: 9px auto;
	-webkit-background-size: 9px auto;
}
#tmp_contents .idx_menu .box_menu .box_menu_cnt ul li a{
	padding-left: 14px;
	background-position: 0 4px;
}
#tmp_contents .idx_menu .box_menu .box_menu_cnt {
	padding: 7px 15px 20px;
}
#tmp_contents .idx_menu table.col2{
	width: 99%;
}
#tmp_contents .idx_menu ul.box_btn li {
	font-size: 114.2%;
}
#tmp_contents .idx_menu ul.box_btn li p {
	padding: 14px 10px 12px 15px;
}
#tmp_contents .idx_menu ul.box_btn li a {
	padding: 14px 10px 12px 15px;
	margin: -14px -10px -15px 0;
	background-position: 0 20px;
	-webkit-background-size: 9px auto;
	-moz-background-size: 9px auto;
	background-size: 9px auto;
}
#tmp_contents .see_more{
	margin-top: 8px;
}
#tmp_contents .see_more a{
	padding: 9px 35px 9px 15px;
	font-size: 92.8%;
	background-size: 27px auto;
	-webkit-background-size: 27px auto;
}
.banner_title{
	min-height: 209px;
	background-position: 56% 0;
}
.banner_title .container{
	margin: 76px auto 40px;
}
.banner_title .container:before{
	left: -15px;
}
.banner_title h1{
	padding: 8px 25px 6px 18px;
	font-size: 142.8%;
	min-height: inherit;
	line-height: 1.4;
}
.type_idx .section_search{
	padding: 21px 0 28px;
}
/* ==================================================
Event
================================================== */
#tmp_contents .box_photo_sub .box_photo{
	width: auto;
	float: none;
}
/* ==================================================
Shisetsu
================================================== */
/* Shisetsu TOP
================================================== */
/* shisetsu_top_list */
#tmp_shisetsu_top_list {
	margin:0 0 30px;
}
#tmp_shisetsu_top_list ul {
	margin:0;
}
#tmp_shisetsu_top_list ul li {
	float:none;
	width:100%;
	padding:0;
	margin:0 0 10px;
}
#tmp_shisetsu_top_list ul li .item_img {
	width:34%;
}
#tmp_shisetsu_top_list ul li .item_ttl {
	width:64%;
	background-position:12px center;
	-webkit-background-size:7px auto;
	-moz-background-size:7px auto;
	background-size:7px auto;
	padding:0 10px 0 26px;
}
/* shisetsu_top */
#tmp_contents .shisetsu_top_link,
#tmp_contents .shisetsu_top_publicity {
	float:none;
	width:100%;
}
/* Shisetsu IDX
================================================== */
/* shisetsu_attention */
#tmp_contents .shisetsu_attention {
	display: block;
	padding-top:0;
	margin:0;
}
#tmp_contents .shisetsu_information,
#tmp_contents .shisetsu_attention_publicity {
	display: block;
	padding:0;
}
#tmp_contents .shisetsu_attention_publicity {
	width:280px;
	margin:0 auto;
}
#tmp_contents .shisetsu_information {
	margin:0 0 20px;
}
/* ==================================================
garbage
================================================== */
/* garbage_ttl_top
================================================== */
#tmp_wrap_garbage_ttl_top,
#tmp_wrap_garbage_ttl {
  	display:block;
	height:auto;
	margin: 0 -15px 15px;
	position:relative;
}
#tmp_wrap_garbage_ttl_top {
	background-image: url(/shared/templates/free/images/main/bg_banner_sp.png);
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
	padding-top:56.2%;
}
#tmp_wrap_garbage_ttl {
	background-image: url(/shared/templates/free/images/main/bg_banner_sp_idx.png);
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
	padding-top:36.8%;
}
#tmp_garbage_ttl_top,
#tmp_garbage_ttl {
	position:absolute;
	top:26px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	text-align:center;
}
#tmp_garbage_ttl {
	top:9px;
}
#tmp_garbage_ttl_top,
#tmp_garbage_ttl_top .garbage_ttl,
#tmp_garbage_ttl_top .garbage_area,
#tmp_garbage_ttl,
#tmp_garbage_ttl .garbage_ttl,
#tmp_garbage_ttl .garbage_area {
  	display:block;
	height:auto;
}
#tmp_garbage_ttl_top .garbage_ttl,
#tmp_garbage_ttl .garbage_ttl {
	background-image: url(/shared/templates/free/images/main/garbage_ttl_sp.png);
	-webkit-background-size:290px auto;
	-moz-background-size:290px auto;
	background-size:290px auto;
}
#tmp_garbage_ttl_top .garbage_ttl,
#tmp_garbage_ttl_top .garbage_ttl h1,
#tmp_garbage_ttl_top .garbage_ttl span,
#tmp_garbage_ttl .garbage_ttl,
#tmp_garbage_ttl .garbage_ttl p,
#tmp_garbage_ttl .garbage_ttl span {
	width:290px;
	height:51px;
}
#tmp_garbage_ttl_top .garbage_ttl,
#tmp_garbage_ttl .garbage_ttl {
	margin:0 auto 7px;
}
#tmp_garbage_ttl_top .garbage_area,
#tmp_garbage_ttl .garbage_area {
  	display:inline-block;
	font-size: 142.8%;
	padding: 5px 30px;
}
/* box_area
================================================== */
.box_area_idx .box_area {
	padding: 26px 15px 54px;
	margin: 0 -10px 15px;
	min-height: auto;
	background: transparent url(/shared/templates/free/images/main/bg_banner_sp.png) 0 0 no-repeat;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
}
.box_area_idx .box_area .area_inner {
	display: block;
	background-color: transparent;
	color: inherit;
	text-align: center;
	min-width: 290px;
	width: auto;
	margin: 0 auto;
}
.box_area_idx .box_area {
	background-image: url(/shared/templates/free/images/main/bg_banner_sp_idx.png);
}
.box_area .area_inner .area_ttl {
	display: block;
	margin: 0 0 6px;
}
.box_area .area_inner .area_subttl {
	display: block;
	width: auto;
	margin: 0 73px;
}
.box_area .area_inner .area_ttl h1,
.box_area .area_inner .area_ttl p {
	font-size: 214.3%;
	padding: 6px 10px 4px;
}
.box_area .area_inner .area_subttl p {
	font-size: 142.8%;
	padding: 3px 30px;
}
/* box_sorting_search
================================================== */
.box_sorting_search {
	border-width: 2px;
	padding: 15px 12px;
	margin: 0 0 42px;
}
.form_sorting_search .sorting_sch_wrap .sch_input {
	display: block;
	margin: 0 0 17px;
}
.form_sorting_search .sorting_sch_wrap .sch_btn {
	display: block;
	width: auto;
	padding: 0 36px;
	text-align: center;
}
#tmp_contents .form_sorting_search .sorting_sch_wrap .sch_input input {
	font-size: 85.7%;
	min-height: auto;
	padding: 11px 9px
}
.form_sorting_search .sorting_sch_wrap #tmp_sorting_sch_btn {
	font-size: 100%;
	min-height: auto;
	padding: 7px 10px;
	width: 200px;
}
.box_search_results .results_ttl {
	padding: 5px 10px 3px;
}
.box_search_results .results_cnt {
	padding: 0 10px 10px;
}
#tmp_contents .box_search_results .results_inner .results_name a,
.box_search_results .results_inner .results_name a {
	font-size: 85.7%;
}
#tmp_contents .box_search_results .results_inner .results_category a,
.box_search_results .results_inner .results_category a {
	font-size: 85.7%;
	padding: 4px 8px 3px 22px;
	background-position: 9px 6px;
	-webkit-background-size: 10px 10px;
	-moz-background-size: 10px 10px;
	background-size: 10px 10px;
}
.box_search_results .results_inner .results_category {
	width: 108px;
}
.box_search_results ul li,
#tmp_contents .box_search_results ul li {
	padding: 10px 0;
}
.box_search_results .results_inner .results_name {
	padding-right: 10px;
}
.box_sch_sounds .row_sounds {
	margin: 0;
}
.box_sch_sounds .row_sounds .col {
	float: none;
	width: 100%;
	padding: 0;
	margin: 0 0 10px;
}
.box_sch_sounds .row_sounds .col:nth-child(n) {
	clear: both;
}
.box_sounds ul li a,
#tmp_contents .box_sounds ul li a {
	font-size: 157.1%;
	padding: 7px 5px 4px;
}
.box_sch_sounds .sch_sounds_cnt {
	padding: 0 7px;
}
.box_sounds ul,
#tmp_contents .box_sounds ul {
	margin: 0 -7px;
}
.box_sounds ul li,
#tmp_contents .box_sounds ul li {
	padding: 0 7px;
	margin: 10px 0 4px;
}
#tmp_contents .box_sch_sounds .sch_sounds_ttl h2,
.box_sch_sounds .sch_sounds_ttl h2 {
	margin: 0 0 40px;
}
#tmp_contents .sch_menu_list ul li {
	padding: 10px 0;
}
#tmp_contents .sch_menu_list .sch_menu_name {
	padding-right: 10px;
}
#tmp_contents .sch_menu_list .sch_menu_name a {
	font-size: 85.7%;
}
#tmp_contents .sch_menu_list .sch_menu_category {
	width: 108px;
}
#tmp_contents .sch_menu_list .sch_menu_category a {
	font-size: 85.7%;
	padding: 4px 8px 3px 22px;
	background-position: 9px center;
	-webkit-background-size: 10px 10px;
	-moz-background-size: 10px 10px;
	background-size: 10px 10px;
}
/* ==================================================
special - top
================================================== */
/* special_gallery
================================================== */
#tmp_special_gallery {
	margin:0 -10px 35px;
}
#tmp_special_gallery .slick-dots li,
#tmp_special_gallery .slick-dots li button,
#tmp_special_gallery .slick-dots li a {
	width: 28px;
	height: 22px;
}
#tmp_special_gallery .slick-dots li {
	margin: 0 10px;
}
#tmp_special_gallery .btn_slides a {
	width: 16px;
	height: 20px;
}
#tmp_special_gallery .btn_slides a:before,
#tmp_special_gallery .btn_slides a:after{
	width: 6px;
	height: 20px;
}
#tmp_special_gallery .btn_slides.start a:before {
	width: 5px;
}
#tmp_special_gallery .btn_slides.start a:after{
	border-width: 10px;
	border-right-width: 0;
}
/* slick-arrow */
#tmp_special_gallery .slick-prev,
#tmp_special_gallery .slick-next {
	width:32px;
	height:62px;
	margin-top:0;
}
#tmp_special_gallery .slick-prev {
	background:url(/shared/templates/free/images/icon/slide_prev_btn_sp.png) no-repeat 0 0;
	-webkit-background-size:32px auto;
	-moz-background-size:32px auto;
	background-size:32px auto;
	left:0;
}
#tmp_special_gallery .slick-next {
	background:url(/shared/templates/free/images/icon/slide_next_btn_sp.png) no-repeat 0 0;
	-webkit-background-size:32px auto;
	-moz-background-size:32px auto;
	background-size:32px auto;
	right:0;
}
/* ==================================================
special - idx
================================================== */
/* regional_infor
================================================== */
#tmp_contents .regional_infor{
	border: 3px solid #e2e2e2;
	padding: 10px 13px 0;
	margin-bottom: 29px;
}
#tmp_contents .regional_infor .regional_infor_ttl{
	font-size: 142.8%;
	padding: 6px 10px 7px 22px;
	-moz-background-size: 20px auto;
	-webkit-background-size: 20px auto;
	background-size: 20px auto;
	background-position: 0 8px;
	margin-bottom: 3px;
}
#tmp_contents .regional_infor .regional_infor_des{
	padding: 0;
	font-size: 92.8%;
	margin-bottom: 15px;
}
#tmp_contents .regional_infor .regional_infor_des p{
	line-height: 1.4;
}
#tmp_contents .regional_row{
	padding: 0;
	margin: 0;
}
#tmp_contents .regional_row .regional_col{
	padding: 0;
	width:100%;
	float:none;
	clear:both;
}
#tmp_contents .regional_ttl_link a{
	font-size: 92.8%;
	padding: 1px 39px 1px 10px;
}
#tmp_contents .regional_row .txt_big{
	font-size: 138.6%;
}
#tmp_contents .regional_ttl_link a:after{
	width: 31px;
	background-size: 7px auto;
	-moz-background-size: 7px auto;
	-webkit-background-size: 7px auto;
}
#tmp_contents .regional_row .regional_body{
	padding: 17px 15px 0;
	margin-bottom: 19px;
}
#tmp_contents .regional_row .regional_body ul{
	margin: 0 -6px;
	font-size: 85.7%;
}
#tmp_contents .regional_row .regional_body ul li{
	padding: 0 6px;
	margin: 0 0 12px;
}
#tmp_contents .regional_row .regional_body ul .regional_cnt{
	padding: 0 0 7px 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
#tmp_contents .regional_row .regional_body ul .item_image{
	height: 65px;
}
#tmp_contents .regional_row .regional_body .item_image img{
	width: 37px;
	height: auto;
}
/* garbage_date_check
================================================== */
#tmp_contents .garbage_date_check{
	border: 3px solid #e2e2e2;
	padding: 10px 15px 13px;
	margin-bottom: 28px;
}
#tmp_contents .garbage_date_check .ttl_txt {
	font-size: 142.8%;
	padding: 3px 10px 0 19px;
	-moz-background-size: 16px auto;
	-webkit-background-size: 16px auto;
	background-size: 16px auto;
	background-position: 0 8px;
	margin-bottom: 3px;
}
#tmp_contents .garbage_date_check .ttl_des{
	margin-top: 2px;
	font-size: 92.8%;
	line-height: 1.4;
}
#tmp_contents .garbage_date_check .ttl_des span {
	display: block;
}
#tmp_contents .garbage_date_form .garbage_form_row .garbage_form_col{
	width: 100%;
	float: none;
	padding: 0;
	clear:both;
	margin:0 0 15px;
}
#tmp_contents .garbage_date_form .garbage_form_row label{
	font-size: 100%;
}
#tmp_contents .garbage_date_form .garbage_form_row .about_oazacho_link{
	font-size: 85.7%;
	padding-left: 13px;
	-moz-background-size: 10px auto;
	-webkit-background-size: 10px auto;
	background-size: 10px auto;
	background-position: 0 5px;
}
#tmp_contents .garbage_date_form .garbage_form_row{
	margin: 0;
}
#tmp_contents .garbage_date_form .garbage_form_row select{
	-moz-background-size: 38px 100%;
	-webkit-background-size: 38px 100%;
	background-size: 38px 100%;
}
#tmp_contents .garbage_date_form .garbage_form_row .modal_view_btn{
	background-position:0 2px;
}
#tmp_contents .result_garbage_wrap{
	padding: 10px;
	font-size: 78.5%;
}
#tmp_contents #tmp_result_garbage{
	width: 100%;
}
#tmp_contents #tmp_result_garbage table td{
	width: 100%;
	display: block;
	padding: 0 0px 10px;
}
#tmp_contents .garbage_date_form .submit_btn a{
	min-width: 200px;
	font-size: 100%;
	padding: 7px 14px 6px 10px;
}
#tmp_contents .garbage_date_form .submit_btn a:before{
	margin-right: 5px;
}
#tmp_contents .garbage_date_check .result_garbage_wrap p{
	font-size: 100%;
}
.type_idx #tmp_contents table{
	width: 100%;
}
.type_idx #tmp_contents .box_link {
	margin: 3px 0 33px;
}
#tmp_contents .garbage_date_check .attention_txt {
	font-size: 78.5%;
}
/* box_deliver
================================================== */
#tmp_contents .box_deliver {
	padding:10px 13px 2px;
	border-width:3px;
	margin-bottom:26px;
}
#tmp_contents .box_deliver_ttl {
	font-size:143%;
	margin-bottom:16px;
}
#tmp_contents .box_deliver_ttl a {
	min-height:17px;
	background-position:left 0.3em;
	-webkit-background-size:11px auto;
	-moz-background-size:11px auto;
	background-size:11px auto;
	padding:0 0 0 18px;
}
#tmp_contents .box_deliver_cnt .deliver_menu_btn {
	margin:0;
}
#tmp_contents .box_deliver_cnt .deliver_menu_btn li {
	float:none;
	width:100%;
	font-size:128.6%;
	padding:0;
}
#tmp_contents .box_deliver_cnt .deliver_menu_btn li a::after {
	width:44px;
}
#tmp_contents .box_deliver_cnt .deliver_icon_list {
	padding:3px 2px;
	background-color:#ffffff;
	color:inherit;
	margin-bottom:8px;
}
#tmp_contents #tmp_deliver_list1 .box_deliver_cnt .deliver_icon_list li,
#tmp_contents #tmp_deliver_list3 .box_deliver_cnt .deliver_icon_list li {
	width:50%;
}
#tmp_contents .box_deliver_cnt .deliver_icon_list li {
	font-size:85.7%;
}
#tmp_contents .box_deliver_cnt .deliver_icon_list li a {
	min-height:112px;
	padding:80px 5px 10px;
	background-position:center 10px;
	-webkit-background-size:auto 60px;
	-moz-background-size:auto 60px;
	background-size:auto 60px;
}
#tmp_contents .box_deliver_cnt .deliver_icon_list .address_list1 a,
#tmp_contents .box_deliver_cnt .deliver_icon_list .address_list2 a,
#tmp_contents .box_deliver_cnt .deliver_icon_list .address_list3 a {
	background-position:center 15px;
	-webkit-background-size:auto 50px;
	-moz-background-size:auto 50px;
	background-size:auto 50px;
}
/* advertising_event */
#tmp_contents .advertising_event {
	font-size:100%;
	margin: -15px 0 1.5em;
}

/* ==================================================
共通スタイル
================================================== */
/* btn_backtop
================================================== */
#tmp_contents .btn_backtop {
	margin:0.8em 0 1.8em;
}
#tmp_event_cal_pickup,
#tmp_event_rnavi {
	width: 100%;
	float: none;
	margin: 0;
}
#tmp_contents #tmp_event_cal_pickup_ttl h2 {
	padding:12px 0 7px 30px;
	-webkit-background-size:17px auto;
	-moz-background-size:17px auto;
	background-size:17px auto;
	background-position:8px 20px;
}
#tmp_event_cal_pickup_cnt .wrap_pickup_event {
	margin: 0;
}
#tmp_event_cal_pickup_cnt .wrap_pickup_event .pickup_img {
	margin-bottom: 8px;
}
#tmp_event_cal_pickup_cnt .wrap_pickup_event .pickup_img img {
	width: 100%;
	height: auto;
}
#tmp_event_cal_pickup_cnt .wrap_pickup_event .pickup_cnt {
	font-size: 85.7%;
}
#tmp_event_cal_pickup_cnt .wrap_pickup_event .pickup_cnt p:first-child {
	margin-bottom: 5px;
	line-height: 1.5;
}
#tmp_event_cal_pickup_cnt .wrap_pickup_event .pickup_cnt a {
	font-size: 116.7%;
}
#tmp_event_cal_pickup_cnt .slick_control {
	text-align: center;
	padding: 17px 0 10px;
}
#tmp_event_rnavi .event_rnavi_cnt li img {
	width: 100%;
	height: auto;
}
#tmp_event_cal_refine {
	padding: 0 5px;
}
#tmp_event_cal_refine_ttl {
	padding: 25px 10px 38px;
}
#tmp_event_cal_refine_ttl h2 {
	padding:0;
	background:none;
}
#tmp_event_cal_refine_ttl .sub_ttl {
	font-size:85.7%;
	line-height: 1;
	min-width:100px;
	-webkit-background-size:100% 6px;
	-moz-background-size:100% 6px;
	background-size:100% 6px;
	margin:0;
}
#tmp_event_cal_refine_cnt {
	margin:-29px 5px 24px;
	padding: 16px 15px;
}
#tmp_event_cal_refine_cnt .event_cal_search_ttl {
	font-size: 121.4%;
	margin-bottom: 19px;
}
#tmp_event_cal_refine_cnt .event_cal_search_ttl p {
	padding-left: 30px;
	background-size: 20px 20px;
	-moz-background-size: 20px 20px;
	-webkit-background-size: 20px 20px;
	background-position: 4px 3px;
}
#tmp_event_cal_refine_cnt .event_cal_refine_cnt fieldset {
	padding:0 0 10px;
	background:url(/shared/templates/free/images/event/refine_line.gif) repeat-x left bottom;
}
#tmp_event_cal_refine_cnt .event_cal_refine_cnt ul {
	margin: 0;
}
#tmp_event_cal_refine_cnt fieldset legend,
#tmp_event_cal_refine_cnt #tmp_event_search dt,
#tmp_event_cal_refine_cnt fieldset ul,
#tmp_event_cal_refine_cnt #tmp_event_search dd {
	width: 100%;
	float: none;
}
#tmp_event_cal_refine_cnt fieldset legend,
#tmp_event_cal_refine_cnt #tmp_event_search dt {
	font-size: 107.1%;
	padding:15px 0;
}
#tmp_event_cal_refine_cnt fieldset:first-child legend {
	padding-top: 7px;
}
#tmp_event_cal_refine_cnt ul {
	margin-right:-2%;
}
#tmp_event_cal_refine_cnt ul li {
	font-size: 85.75%;
	float:left;
	width: 47% !important;
	margin:0 0 7px;
}
#tmp_event_cal_refine_cnt fieldset li input[type="checkbox"] {
	top:7px;
	left:0;
}
#tmp_event_cal_refine_cnt ul.genre li {
	margin: 0 2% 7px 0;
}
#tmp_event_cal_refine_cnt ul.genre li.genre1,
#tmp_event_cal_refine_cnt ul.genre li.genre2,
#tmp_event_cal_refine_cnt ul.genre li.genre5 {
	width:96% !important;
}
#tmp_event_cal_refine_cnt ul.district li {
	width: 30% !important;
}
#tmp_event_cal_refine_cnt fieldset .genre li.genre4,
#tmp_event_cal_refine_cnt fieldset .genre li.genre1,
#tmp_event_cal_refine_cnt fieldset .genre li.genre9,
#tmp_event_cal_refine_cnt .person li:nth-child(4n+1) {
	clear:none;
}
#tmp_event_cal_refine_cnt fieldset .genre li.genre1,
#tmp_event_cal_refine_cnt fieldset .genre li.genre2,
#tmp_event_cal_refine_cnt fieldset .genre li.genre5,
#tmp_event_cal_refine_cnt fieldset .genre li.genre10,
#tmp_event_cal_refine_cnt ul.person li:nth-child(odd),
#tmp_event_cal_refine_cnt ul.district li:nth-child(3n+1) {
	clear:both;
}
#tmp_event_cal_refine_cnt fieldset .genre label {
	padding: 13px 30px 9px 27px;
}
#tmp_event_cal_refine_cnt ul.genre li::before {
	width: 20px;
	height: 20px;
	right:5px;
	top:10px;
	-webkit-background-size:20px auto !important;
	-moz-background-size:20px auto !important;
	background-size:20px auto !important;
}
#tmp_event_search {
	padding:16px 0 7px;
	margin-bottom: 16px;
}
#tmp_event_search #tmp_event_keyword {
	padding: 9px 10px 6px 15px;
	height: 38px;
}
#tmp_event_cal_refine_cnt #tmp_event_search dt {
	padding-top: 0;
	margin-bottom: 6px;
}

/* event_cal_refine_btn
================================================== */
#tmp_event_cal_refine_btn {
	margin:0 -5px;
	padding:0;
}
#tmp_event_cal_refine_btn .submit_btn {
	width: 100%;
	margin: 0 0 12px;
}
#tmp_event_keyword_btn {
	font-size: 107.1%;
	min-height: 41px;
}
#tmp_event_cal_refine_btn .clear_btn {
	margin: 0;
	padding: 0 5px;
	width: 100%;
}
#tmp_event_cal_refine_btn .clear_btn a {
	font-size: 107.1%;
	padding: 5px 10px 3px;
	min-height: 34px;
}
/* event_rnavi
================================================== */
#tmp_event_rnavi {
	padding-top: 15px;
	margin-bottom: 26px;
}
#tmp_event_rnavi .event_rnavi_cnt li {
	margin-bottom: 10px;
}
/* ==================================================
Start Event calendar 7w
================================================== */
#tmp_event_cal_tab {
	margin: 0 0 10px;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w {
	width: 100%;
	table-layout: fixed;
	font-size: 75%;
}
#tmp_event_cal_7w .event_cal_7w td img {
	width: 20px;
	height: 20px;
	position: relative;
	display: block;
	top: 0;
	left: 0;
	margin-bottom: 3px;
}
#tmp_event_cal_7w {
	margin: 0;
	padding: 0 5px;
}
#tmp_event_cal_7w .event_cal_7w td p a {
	padding: 7px 5px 6px 5px;
}
#tmp_event_cal_tab li a {
	font-size: 85.7%;
}
#tmp_event_cal_tab .active a {
	font-size: 107.1%;
	margin-top: -7px;
}
#tmp_event_cal_tab #tmp_event_cal_tab_list.active a {
	border: 2px solid #e5e5e5;
	border-bottom: 1px solid #ffffff;
	padding: 14px 16px 8px 17px;
	z-index: 2;
}
#tmp_event_cal_tab_list a:before {
	content: '';
	position: relative;
	display: inline-block;
	width: 20px;
	height: 18px;
	-webkit-background-size:20px auto;
	-moz-background-size:20px auto;
	background-size:20px auto;
	top: 3px;
	left: -7px;
}
#tmp_event_cal_tab_cal a:before {
	content: '';
	position: relative;
	display: inline-block;
	width: 17px;
	height: 19px;
	-webkit-background-size:17px auto;
	-moz-background-size:17px auto;
	background-size:17px auto;
	top: 4px;
	left: -6px;
}
#tmp_event_cal_tab #tmp_event_cal_tab_cal a {
	border-left: none;
	padding: 7px 5px 9px 15px;
	border-bottom: none;
}
/* ==================================================
End Event calendar 7w
================================================== */
#tmp_event_cal_tab #tmp_event_cal_tab_list a {
	padding: 7px 5px 9px 4px;
	border-right: none;
}
#tmp_event_cal_tab #tmp_event_cal_tab_cal.active a {
	padding: 11px 0 8px 5px;
	border: 2px solid #e5e5e5;
	border-bottom: 1px solid #ffffff;
	margin-left: -2px;
}
#tmp_event_cal_tab #tmp_event_cal_tab_cal.active a:before {
	content: '';
	position: relative;
	display: inline-block;
	width: 17px;
	height: 19px;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	top: 4px;
	left: -3px;
}
#tmp_contents #tmp_event_cal_tab ul {
	margin:0;
}
#tmp_contents .event_col3.event_page_navi {
	margin-left: 0;
	width: 100%;
}
#tmp_contents .event_page_navi .prev a {
	min-width: auto;
	min-height: 30px;
	font-size: 85.7%;
	text-align: center;
	text-decoration: none;
	font-weight: 500;
	padding: 9px 21px 7px 20px;
	background: #333333 url(/shared/templates/free/images/icon/lft_arrow_icon.png) no-repeat 0 center;
	background-size: 15px auto;
	-webkit-background-size: 15px auto;
	-moz-background-size: 15px auto;
}
#tmp_contents .event_page_navi .next a {
	min-width: auto;
	min-height: 30px;
	font-size: 85.7%;
	padding: 9px 21px 7px 20px;
	background: #333333 url(/shared/templates/free/images/icon/rgt_arrow_icon.png) no-repeat 100% center;
	background-size: 15px auto;
	-webkit-background-size: 15px auto;
	-moz-background-size: 15px auto;
}
#tmp_contents .event_page_navi .cal_date {
	line-height: 1.4;
	font-weight: bold;
	text-align: center;
	padding: 7px 0 0 0;
	font-size: 85.7%;
}
/* ==================================================
Start Event calendar list
================================================== */
#tmp_event_main {
	width: 100%;
	clear: both;
	margin-top: -5px;
	padding: 0;
}
#tmp_lnavi_event_cal {
	padding: 24px 10px 15px;
}
.wrap_event_col_lft_navi,
#tmp_wrap_event_cal {
	width: 100%;
	padding: 0;
	margin-bottom: 9px;
}
.wrap_event_col_lft_navi .event_col_lft_navi{
	padding-top:0;
}
#tmp_wrap_event_cal {
	position:static !important;
}
.wrap_event_col_lft_navi {
	float: none;
	margin: 0 auto;
}
#tmp_lnavi_event_cal_ttl ul {
	margin: 0;
}
#tmp_lnavi_event_cal_ttl a {
	font-size: 114.2%;
}
#tmp_lnavi_event_cal_ttl ul li.prev {
	padding: 6px 0 0 4px;
	text-align: left;
}
#tmp_lnavi_event_cal_ttl .cal_date {
	padding: 3px 0 0 1px;
}
#tmp_lnavi_event_cal_ttl .cal_date .month {
	font-size: 150%;
}
#tmp_lnavi_event_cal_cnt .calendar td.cal_today {
	color: inherit;
	background-color: #b3eacc !important;
}
#tmp_lnavi_event_cal_cnt .calendar td.cal_sun,
#tmp_lnavi_event_cal_cnt .calendar td.cal_holiday,
#tmp_lnavi_event_cal_cnt .calendar td.cal_sun a,
#tmp_lnavi_event_cal_cnt .calendar td.cal_holiday a {
	color: #b81212 !important;
}
#tmp_lnavi_event_cal_cnt .calendar td.cal_sat,
#tmp_lnavi_event_cal_cnt .calendar td.cal_sat a {
	color: #003d93;
}
#tmp_lnavi_event_cal_cnt .calendar {
	width: 100%;
	margin: -4px 0 0;
}
#tmp_lnavi_event_cal_cnt .calendar tr:first-child {
	display: none;
}
#tmp_lnavi_event_cal_cnt .calendar td {
	background-color: #FFFFFF;
	text-align: center;
	font-size: 114.2%;
	width: 40px;
	line-height: 1.9;
}
.wrap_event_col_main {
	width: 100%;
	float: none;
}
.event_col_main {
	margin-right: 0;
	padding: 0;
}
.cal_date_block {
	text-align: center;
	font-weight: bold;
	margin: 0 0 5px;
}
#tmp_event_cal_list .event_cal_list .cal_th td.cal_date {
	font-size: 100%;
}
#tmp_event_cal_list .event_cal_list td.cal_date {
	font-size: 71.4%;
	font-weight: bold;
	padding: 5px 5px 14px;
}
#tmp_event_cal_list .event_cal_list .cal_th td {
	padding: 11px 5px 7px;
}
#tmp_event_cal_list .event_cal_list .cal_th {
	font-size: 96.4%;
}
#tmp_event_cal_list .event_cal_list .cal_th td.cal_date {
	width: 67px;
}
#tmp_event_cal_list .event_cal_list td {
	padding: 5px 5px 14px 12px;
}
#tmp_event_cal_list .event_cal_list ul {
	margin: 0 6px 0 0;
	list-style: none;
}
#tmp_event_cal_list .event_cal_list ul li {
	margin: 0 0 2px;
}
#tmp_event_cal_list .event_cal_list ul li .img {
	width: 50px;
	height: 50px;
}
#tmp_event_cal_list .event_cal_list ul li .cnt > span {
	font-size: 85.7%;
}
#tmp_event_cal_list .event_cal_list ul li .cnt {
	display: table-cell;
	vertical-align: top;
	height: 50px;
	padding: 10px 0 18px 60px;
	text-align: left;
}
#tmp_event_cal_list .event_cal_list ul li .cnt > span {
	background-size: 18px auto !important;
	-webkit-background-size: 18px auto !important;
	-moz-background-size: 18px auto !important;
	padding: 3px 13px 3px 28px;
}
#tmp_event_cal_list .event_cal_list ul li .cnt a {
	font-size: 92.8%;
}
#tmp_event_cal_list .event_cal_list p.more {
	border-top: 1px dotted #e1d1b8;
	margin: 0 0 7px;
}
#tmp_event_cal_list p.more a {
	width: 150px;
	margin: 24px auto 0;
	position: relative;
	font-size: 92.8%;
	padding: 7px 10px 6px 10px;
}
#tmp_event_cal_7w .event_cal_7w p.more a:before,
#tmp_event_cal_list p.more a:before {
	content: '';
	position: relative;
	display: inline-block;
	width: 7px;
	height: 10px;
	background: transparent url(/shared/templates/free/images/icon/arrow_icon.png) no-repeat top left;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	top: 1px;
	left: -7px;
}
#tmp_event_cal_7w .event_cal_7w p.more a:before {
	left: 0;
}
/* ==================================================
消防局
================================================== */
#tmp_contents .box_link.shoubou_boxlink .box_link_ttl .shoubou_bl_tel{
	float: none;
	display: inline-block;
}
/* ==================================================
借金時計
================================================== */
#tmp_contents .detail-free-format table.saimu td {
	width:100%;
	display: block;
}



/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
}